body, div, p, table, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, caption, th {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: separate;
	border-spacing: 0;
	outline-width: 0;
	outline-style: none;
	background-repeat: repeat;
	background-position: 0% 0%;
	background-color: transparent;
	background-image: none;
}
html {
  height: 100%;
  margin: 0;
}
p::-moz-selection, h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, h5::-moz-selection, h6::-moz-selection, a::-moz-selection, strong::-moz-selection, b::-moz-selection, i::-moz-selection, u::-moz-selection, span::-moz-selection, li::-moz-selection  {
	color: #80397b;
	background: #fff;
}
p::selection , h1::selection , h2::selection , h3::selection , h4::selection , h5::selection , h6::selection , a::selection , strong::selection , b::selection , i::selection , u::selection , span::selection, li::selection  {
	color: #80397b;
	background: #fff;
}
input, textarea {
	outline: none;
}
a {
	cursor: pointer;
	-webkit-transition:  color 0.4s ease-in-out 0s ,background 0.3s ease-in-out 0s;
	-moz-transition: color 0.4s ease-in-out 0s ,background 0.3s ease-in-out 0s;
	-o-transition:  color 0.4s ease-in-out 0s ,background 0.3s ease-in-out 0s;
	transition:  color 0.4s ease-in-out 0s ,background 0.3s ease-in-out 0s;
}
a:link, a:visited {
	text-decoration: underline;
	color: #fff;
}
a:hover {
	color: #e561ff;
	text-decoration: none;
}
.clr {
	clear: both;
	line-height: 0;
	font-size: 0;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
li {
	list-style-position: inside;
	list-style-type: circle;
}
p {
	margin: 5px 0;
	font-size: 12px;
	text-align: justify;
}
center p {
	text-indent: 0;
	text-align: center;
}
h1 {
	font-size: 20px;
	line-height: 125%;
	padding: 8px 0;
}
h2 {
	font-size: 18px;
	line-height: 110%;
	padding: 5px 0;
}
h3 {
	font-size: 16px;
	line-height: 110%;
	padding: 2px 0;
}
h4 {
	font-size: 14px;
	line-height: 110%;
	padding: 2px 0;
}
h5 {
	font-size: 12px;
	line-height: 110%;
	padding: 2px 0;
}
h6 {
	font-size: 10px;
	line-height: 110%;
	padding: 2px 0;
}
h1, h2, h3, h4 {
	font-weight: bold;
	color: #fff;
	padding: 7px 0 5px 0;
}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
	text-decoration: none;
	color: #fff;
}
table td {
	vertical-align: top;
}
body, table {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	text-align: left;
} 
.colorbox {
	cursor: url(../images/cursor-zoom.gif), -moz-zoom-in;
}
.table {
	width: 100%;
	border: 1px solid #cccccc;
}
.table td {
	border: 1px solid #cccccc;
	padding: 3px;
}





div.content, .mceContentBody {
	margin: 5px;
	padding: 0;
}
div.content p {
	margin: 7px 0;
	text-indent: 0px;
}
div.content li {
	background: url("../images/my/ul.png") no-repeat scroll 0 7px transparent;
	display: block;
	list-style: none outside none;
	padding: 2px 2px 2px 17px;
}
div.content ul, div.content ol {
	padding-left: 20px;
}
/*
div.content img, body#tinymce img {
	margin: 10px;
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 5px #707070; 
	-webkit-box-shadow: 0 0 5px #707070; 
	box-shadow: 0 0 5px #707070;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}
*/






div.coment {
	color: red;
	display: none;
}



.items-row:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.item .items-row.cols-2 .item {
	width: 47%;
	padding: 0 20px 20px 0;
}
.items-row .item {
	float: left;
	position: relative;
}







td.main_column input, td.main_column select, td.main_column textarea, button.button {
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) inset, 0 1px 0 #FFFFFF;
	color: #fff;
	padding: 6px;
}
td.main_column input:focus, td.main_column select:focus, td.main_column textarea:focus {
	outline: none;
	color: #444;
	background: #fff;
	text-shadow: none;
}
input.button, input.submit, input#aiContactSafeSendButton, a.submit, button.button  {
	cursor: pointer;
	background: url("../images/my/submit_input.jpg") repeat-x center top #000;
	color: #fff;
	border: 1px solid #000;
	text-shadow: 0 1px 0 #000;
	position: relative;
	top: 0;
	padding: 6px;
	border-radius: 4px 4px 4px 4px;
	text-decoration: none;
}
a.submit {
	display: inline-block;
}
input.button:hover, input.submit:hover, td.main_column input.submit:hover,  td.main_column input.button:hover, input#aiContactSafeSendButton:hover, a.submit:hover,
button.button:hover {
	top: -3px;
}


tr.dostavka, #onCheckoutPayment_wrapper, #payment_form_div, #validationmessage {
	display: none;
}
.key {
	width: 250px; 
	text-align: right;
	padding-right: 5px;
}
.guest_2, .guest_4, .guest_6, .guest_7, .guest_8, .guest_9, .guest_11, .guest_12, table.cartsummary, table.billing_shipping , .payment_method, div.note {
	display: none;
}
span.product_price {
	color: red;
	font-weight: bold;
}


/* галерея */
div#pg-pagination ul {
	display: block;
	overflow: hidden;
}
div#pg-pagination li{
	list-style: none;
	display: inline;
	margin: 0 3px;
	 padding: 2px;
	 background: none;
}
div.pagecounter {
	display: block;
}
div#phocagallery div.pagination {
	text-align: center;
}

div.pg-cats-box-float {
	background: url(../images/my/pg-cats-box.png) top center no-repeat;
	height: 210px;
}
div.pg-cats-box-float div {
	text-align: center;
}
div.pg-cats-box-float div.tr_div {
	padding: 13px 0px 0px 10px;
}
#phocagallery div.pg-imgbg img {
	border: 3px solid #fff;
	-moz-box-shadow: 0 0 5px #707070; 
	-webkit-box-shadow: 0 0 5px #707070; 
	box-shadow: 0 0 5px #707070;
}
div.pg-cats-box-float div.td_div1 {
	margin-bottom: 5px;
}







.readmore {
	float: right;
	display: block;
	background: url(../images/my/readmore.png) 2px 4px no-repeat;
	padding-left: 15px;
	color: #74c45f;
}
.readmore a {
	text-decoration: underline;
	color: #74c45f;
}
.readmore a:hover{
	text-decoration: none;
}




/* css */

body {
	color: #fff;
	background: url(../images/my/body_bg.jpg) repeat top center #6c3367;
}
div.main_1 {
	display: table;
	width: 100%;
	height: 100%;
	background: url(../images/my/gradient.png) repeat-x top center;
	_background: none;
	text-align: center;
}
div.main_2 {
	background: url(../images/my/zanaves.png) no-repeat scroll 0 0 transparent;
	_background: none;
	text-align: left;
	width: 1079px;
	padding: 0 0 0 121px;
	margin: 0 auto;
	position: relative;
	top: 0;
	left: 0;
}
div.main_3 {
	background: url(../images/my/right.png) no-repeat 100% 0 transparent;
	_background: none;
	padding: 0 120px 0 0;
	*border: 1px solid transparent;
}
div.main_4 {
	background: url(../images/my/header_bg.png) no-repeat 0 0 transparent;
}
div.main_5 {
	padding-top: 168px;
}




a.main_logo {
	position: absolute;
	left: 163px;
	top: 21px;
	display: block;
	width: 364px;
	height: 71px;
	text-decoration: none;
	background: url(../images/my/logo.png) no-repeat 0 0 transparent;
}
a.main_logo:hover {
	text-decoration: none;
}



div.div_search {
	position: absolute;
	right: 139px;
	top: 132px;
	width: 206px;
	height: 22px;
	background: url(../images/my/s_w.png) no-repeat top right;
}
div.div_search1 label {
	display: none;
}
div.div_search1 {
	position: relative;
	top: 0;
	left: 0;
}
div.div_search input {
	color: #fff;
	border: 0;
	background: none;
	text-shadow: none;
	font-style: italic;
}
div.div_search input#mod-search-searchword {
	position: absolute;
	left: 2px;
	top: 2px;
}
div.div_search input.button {
	position: absolute;
	right: 2px;
	top: 2px;
	display: block;
	width: 30px;
	height: 19px;
	text-indent: 50px;
	overflow: hidden;
}


div.moduletable.div_tel {
	position: absolute;
	top: 12px;
	left: 949px;
}

ul.menu_main {
	position: absolute;
	top: 123px;
	left: 121px;
	padding: 0;
	margin: 0;
	display: block;
	z-index: 1000;
}
ul.menu_main li {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	left: 0;
}
ul.menu_main a  {
	color: #fff;
	display: block;
	float: left;
	font-size: 15px;
	text-decoration: none;
	margin: 0 3px 0 0;
	padding: 11px 15px;
}
ul.menu_main li.active a, ul.menu_main a:hover, ul.menu_main li.active a:hover {
	text-decoration: underline;
	color: #fff;
}
ul.menu_main li div.dop_ul1 {
	position: absolute;
	left: 0;
	top: -9999px;
}
ul.menu_main li:hover div.dop_ul1 {
	top: 40px;
}
ul.menu_main li div.dop_ul1 {
	padding-top: 20px;
	background: url("../images/my/a_bg_2.png") no-repeat -429px top;
	overflow: hidden;
}
ul.menu_main li div.dop_ul1 div {
	padding-bottom: 14px;
	overflow: hidden;
	background: url("../images/my/a_bg_2.png") no-repeat -654px bottom;
}
ul.menu_main li div.dop_ul1 div div{
	background: url("../images/my/a_bg_2.png") repeat-y -895px top;
	padding: 0px;
}
ul.menu_main li div.dop_ul1 div div div {
	background: none;
}
ul.menu_main ul {
	padding: 0;
	margin: 0;
}
ul.menu_main ul, ul.menu_main ul li, ul.menu_main li div.dop_ul1 {
	width: 217px;
}


ul.menu_main ul li {
	display: inline;
}
ul.menu_main ul a, ul.menu_main li.active li a  {
	float: none;
	padding: 9px 10px 5px 28px;
	margin: 0;
	border: 0;
	background: url("../images/my/a_bg_2.png") repeat-y -211px top transparent; 
	color: #9d9d9d;
	font-size: 14px;
	text-transform: none;
	display: block;
}
ul.menu_main ul a span {
	padding: 0 10px;
}
ul.menu_main li.active li.active a, ul.menu_main ul a:hover, ul.menu_main li.active ul a:hover {
	text-decoration: none;
	background: url("../images/my/a_bg_2.png") repeat-y 4px top transparent;
	color: #000;
}





div.item-page ul.actions li {
	float: right;
	list-style: none;
	padding: 0 5px;
}
div.item-page ul.actions {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

table.table_main {
	width: 100%;
}
div.table_main td {
	text-align: left;
}




div.wk-slideshow  {
	background: url("../images/my/bg.png") no-repeat top center transparent;
	padding: 10px 70px;
}
div.wk-slideshow li {
	list-style: none;
}
.wk-slideshow-default .nav li {
	_display: inline;
}


div.footer1, div.footer2 {
	text-align: center;
}
div.footer1_1, div.footer2_1 {
	text-align: left;
	margin: 0 auto;
	width: 952px;
	position: relative;
}
div.footer1{
	background: #3e1a3c;
	border-top: 1px solid #b993b5;
	border-bottom: 1px solid #b993b5;
}
div.footer2 {
	height: 60px;
	top: 0;
	left: 0;
}
div.footer2_1 {
	padding: 15px;
}
div.footer2 div.div_left {
	float: left;
	margin: 0 10px;
}
div.footer2 div div {
	float: none;
	margin: 0;
}
div.footer2 div, div.footer2 div a {
	font-size: 11px;
	color: #fff;
}
a.autor {
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	text-decoration: none;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
	padding: 14px 98px 17px 0;
	background: url("../images/my/autor.png") no-repeat top right transparent;
	color: #fff;
}
a.autor:hover {
	background-position: right -78px;
	color: #fff;
}










ul.pagenav {
	overflow: hidden;
}
ul.pagenav li {
	list-style: none;
	float: right;
}

td.left_column, td.right_column {
	width: 210px;
}
td.main_column {
	padding: 0 10px;
}


div.moduletable_prof_sist {
	background: url("../images/my/mod_top.jpg") no-repeat center top transparent;
	position: relative;
	padding: 3px 0 0 0;
}
div.moduletable_prof_sist h3 {
	color: #fff;
	text-align: center;
}
div.moduletable_prof_sist div.custom_prof_sist {
	background: url("../images/my/mod_bot.jpg") no-repeat center bottom transparent;
	padding: 0 0 10px 0;
}



div.body_item {
	overflow: hidden;
}
div.table_item table {
	width: 100%;
}
div.table_item table td {
	padding: 10px;
}
td.left_table_item {
	width: 268px;
}




div.bottom {
	padding: 10px 10px 50px 10px;
}
div.bottom div, div.bottom  a {
	color: #fff;
	font-size: 11px;
}
div.bottom_left {
	float: left;
}
div.bottom_right {
	float: right;
}
div.bottom_center {
	text-align: center;
}
div.autor {
	margin: 0 auto;
	width: 400px;
	color: #fff;
}
table.blog {
	width: 100%;
}
td.buttonheading {
	width: 50px;
}
table.contentpaneopen td {
	padding: 0 10px;
}
table.contentpaneopen td.contentheading {
	padding: 0;
}
a.readon {
	float: right;
}



div.breadcrumbs {
	border-bottom: 1px solid #94528f;
	margin: 3px 10px;
	padding: 3px 0;
}
div.breadcrumbs, div.breadcrumbs a, div.breadcrumbs a span {
	color: #af4ca8;
	font-size: 11px;
	text-transform: lowercase;
}




div.k2Pagination span.pagination span, div.k2Pagination span.pagination a {
	padding: 0 5px;
	color: #fff;
}

div.moduletable_catalog h3 {
	background: url(../images/my/contact.jpg) no-repeat right top;
	padding: 12px 5px 6px 5px;
	text-align: center;
	position: relative;
}
div.obj div div {
	margin-top: 0;
}











ul.menu_left  {
	padding: 0;
	margin: 10px 0 20px 0;
	background-color: #EBEBEB;
	border: 1px solid #9F9F9F;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 3px 5px #000000;
	overflow: hidden;
	width: 260px;
}
ul.menu_left li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}
ul.menu_left a, ul.menu_left li span.separator {
	display: block;
	margin: 2px 0;
	text-decoration: none;
	font-size: 15px;
	text-align: left;
	text-indent: 0;
	cursor: pointer;
	background: url(../images/my/menuitem_bg.png) no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #9F9F9F;
	border-radius: 10px 10px 0 0;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	padding: 10px 13px;
	text-shadow: 0 1px 0 #000000;
}
ul.menu_left a:hover, ul.menu_left li.active a:hover {
	text-decoration: none;
}
ul.menu_left ul {
	padding: 0;
	margin: 0;
}
ul.menu_left ul a {
	background: url(../images/my/menuLine.png) no-repeat scroll 0 100% transparent;
	color: #4C3B4B;
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	font-size: 14px;
	border: 0;
	border-radius: 0;
	text-shadow: none;
	font-weight: normal;
}
ul.menu_left ul li.active a  {
	font-weight: bold;
}










div#scroll_top {
	position: fixed;
	right: -70px;
	bottom: 90px;
	width: 60px;
	height: 60px;
	background: url("../images/go_top.png") no-repeat 0 0;
}
div#scroll_top a{
	display: block;
	width: 60px;
	height: 60px;
	cursor: pointer;
	text-decoration: none;
}




/* k2 */
div.catItemExtraFields li, div.itemExtraFields li  {
	background: none;
	padding-left: 0;
}
div.k2Pagination li  {
	background: none;
}
div.k2Pagination li, div.k2Pagination li a, div.k2Pagination {
	font-size: 11px;
}
div.catItemExtraFields ul, div.itemExtraFields ul {
	padding: 0;
}
div.catItemView {
    margin: 5px;
	text-align: center;
	border: 2px solid #cecece;
	position: relative;
	left: 0;
	top: 0;
}
div.catItemView3 {
	padding-bottom: 40px;
}
div.catItemImageBlock {
	margin: 0;
	padding: 0;
}
div.catItemBody img{
	margin: 0;
}
div.catItemHeader  h3.catItemTitle, div.catItemHeader  h3.catItemTitle a {
	text-align: center;
	font-size: 18px;
	color: #310a00;
}
div.k2Pagination  {
	margin: 0;
}
span.catItemExtraFieldsValue {
	font-size: 25px;
	font-weight: bold;
}
td.main_column div.moduletable {
	margin-top: 10px;
}
div.product_conteiner_main  a{
	text-decoration: none;
}
div.product_conteiner_main  div.catItemReadMore{
	text-decoration: underline;
	color: #00A2FF;
	float: right;
}
div.catItemView2 div.catItemReadMore {
	position: absolute;
	right: 14px;
	bottom: 1px;
}
div.catItemExtraFields h4 {
	display: none;
}
div.catItemExtraFields ul {
	position: absolute;
	left: 3px;
	bottom: 60px;
}
div.div_money {
	position: absolute;
	left: 3px;
	bottom: 26px;
}



div.korzina {
	position: absolute;
	left: 50px;
	top: 161px;
}

a.korzin_fix {
	background: red;
	position: fixed;
	right: -1px;
	top: 350px;
	z-index: 999;
	height: 230px;
	width: 44px;
	text-decoration: none;
}
a.korzin_fix:hover {
	right: 0;
	text-decoration: none;
}
table.table_korzina {
	width: 100%;
	border: 2px solid #000;
	margin-bottom: 20px;
}
table.table_korzina td, table.table_korzina th{
	border: 1px solid #000;
	padding: 10px;
}



/* phocagallery */
div.phocagallery-box-file {
	background: #fff;
    border: 1px solid #9F9F9F;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 3px 5px #000000;
}
div.phocagallery-box-file div.phocagallery-box-file-first {
	border: 0px solid #9F9F9F;
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto;
}



/* JCE editor */

body#tinymce {
	background: #000;
}
iframe#content_ifr body#tinymce {
	background-color: red;
}
body#tinymce table.mceItemTable td{
	border: 1px dashed #e0e0e0;
}
.img_caption {
	border: 0;
}
body.mceContentBody  {
	background: #fff;
}



/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}


/* print */

body.contentpane {
	background: #fff;
	color: #000;
	width: 530px;
	padding: 20px;
}
body.contentpane td.contentheading {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
body.contentpane div, body.contentpane h1, body.contentpane h2, body.contentpane h3, body.contentpane h4 {
	color: #000;
}
body.contentpane p {
	text-align: justify;
}

.breadcrumb{
	padding: 0;
	list-style: none;
}

.breadcrumb li{
	display: inline-block;
	list-style: none;
}

.cart:not(.jshop){
	display: flex;
	align-items: center;
	padding-left: 45px;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='512' height='512' x='0' y='0' viewBox='0 0 60 57' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg' id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='018---Book-Shopping' fill-rule='nonzero' transform='translate(0 -1)'%3E%3Cpath id='Shape' d='m38 2c.082 0 .963-.983 0-.985-1.991-.004-6.681-.015-16-.015-1.1032019.0032948-1.9967052.89679813-2 2v16h12.42z' fill='%23894b9d' data-original='%23894b9d' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m35.2 10h-6.2c-.5522847 0-1-.44771525-1-1v-2c0-.55228475.4477153-1 1-1h6c.5522847 0 1 .44771525 1 1v.42z' fill='%23b49aca' data-original='%23b49aca' style=''%3E%3C/path%3E%3Cpath id='Shape' d='m31 19 5.13-16.59c.1565819-.5087218.509491-.93404183.9805915-1.18179188s1.0215257-.29749035 1.5294085-.13820812l16.24 5.03c.2526271.07858775.4633948.2548342.5854542.48956383.1220594.23472962.1452963.50849204.0645458.76043617l-3.598 11.63z' fill='%23ff5364' data-original='%23ff5364' style='' class=''%3E%3C/path%3E%3Crect id='Rectangle-path' fill='%23f0c419' height='4' rx='1' transform='matrix(.955 .296 -.296 .955 5.243 -13.167)' width='8' x='42.121' y='8.737' data-original='%23f0c419' style=''%3E%3C/rect%3E%3Cpath id='Shape' d='m40.55 1.682-5.37 17.318h-4.18l5.13-16.59c.1565819-.5087218.509491-.93404183.9805915-1.18179188s1.0215257-.29749035 1.5294085-.13820812z' fill='%23df4d60' data-original='%23df4d60' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m24 1v18h-4v-16c.0032948-1.10320187.8967981-1.9967052 2-2z' fill='%233d324c' data-original='%233d324c' style=''%3E%3C/path%3E%3Cpath id='Shape' d='m13.02 18h43.98c1.1032019.0032948 1.9967052.8967981 2 2v19c0 2.7614237-2.2385763 5-5 5h-36.93z' fill='%233b97d3' data-original='%233b97d3' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m59 51h-35.861c-3.4561135.0149978-6.4004714-2.5066701-6.917-5.924l-5.816-37.383c-.1465164-.97650942-.98757015-1.69747346-1.975-1.693h-7.431c-.55228475 0-1-.44771525-1-1s.44771525-1 1-1h7.431c1.9751433-.00865243 3.6576557 1.43289287 3.952 3.386l5.817 37.383c.3690465 2.4401335 2.4711368 4.2408915 4.939 4.231h35.861c.5522847 0 1 .4477153 1 1s-.4477153 1-1 1z' fill='%23547580' data-original='%23547580' style=''%3E%3C/path%3E%3Ccircle id='Oval' cx='50' cy='54' fill='%233b97d3' r='4' data-original='%233b97d3' style='' class=''%3E%3C/circle%3E%3Ccircle id='Oval' cx='28' cy='54' fill='%233b97d3' r='4' data-original='%233b97d3' style='' class=''%3E%3C/circle%3E%3Cg fill='%23fff'%3E%3Cpath id='Shape' d='m54 27h-35c-.5522847 0-1-.4477153-1-1s.4477153-1 1-1h35c.5522847 0 1 .4477153 1 1s-.4477153 1-1 1z' fill='%23ffffff' data-original='%23ffffff' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m54 37h-33c-.5522847 0-1-.4477153-1-1s.4477153-1 1-1h33c.5522847 0 1 .4477153 1 1s-.4477153 1-1 1z' fill='%23ffffff' data-original='%23ffffff' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m47 41c-.5522847 0-1-.4477153-1-1v-18c0-.5522847.4477153-1 1-1s1 .4477153 1 1v18c0 .5522847-.4477153 1-1 1z' fill='%23ffffff' data-original='%23ffffff' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m37 41c-.5522847 0-1-.4477153-1-1v-18c0-.5522847.4477153-1 1-1s1 .4477153 1 1v18c0 .5522847-.4477153 1-1 1z' fill='%23ffffff' data-original='%23ffffff' style='' class=''%3E%3C/path%3E%3Cpath id='Shape' d='m27 41c-.5522847 0-1-.4477153-1-1v-18c0-.5522847.4477153-1 1-1s1 .4477153 1 1v18c0 .5522847-.4477153 1-1 1z' fill='%23ffffff' data-original='%23ffffff' style='' class=''%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-position: left center;
	min-height: 35px;
	background-size: 35px 35px;
	border: none;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 20px;

}
.jshop_categ:not(.category), .box_products_sorting, .box_products_sorting .controls, .box_products_count_to_page{
	display: flex !important;
	align-items: center;
}
.block_sorting_count_to_page{
	margin-bottom: 30px;
}
.category_name a{
	font-size: 20px;
}
.jshop select, .jshop input{
	color: #000 !important;
}

.jshop_list_category > * {
	width: calc(100% * 1 / 3.001) !important;
	padding-left: 30px !important;
	box-sizing: border-box !important;
	margin-bottom: 25px;
}
.jshop_list_category .sblock2{
	width: 100%;
	display: block;
	text-align: center;

}
.jshop_list_category .clearfix{
	display: none;
}
.jshop_list_category img{
	max-height: 192px;
}
.jshop_list_category .sblock2 + .sblock2{
	margin-top: 20px;
}
.jshop_list_category{
	display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /* 1 */
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 2 */
  margin: 0 0 0 -30px;
  padding: 0;
  list-style: none;
}

.item-937 a{
	text-transform: uppercase;
	color: #ffff00 !important;
}
.jshop_prod_cart .product_name a{
	color: #000 !important;
}

.jshop.productfull .buttons input[type="submit"], .jshop input[type="submit"], .jshop input[type="button"]{
	background: #ffff00 !important;
}
.active_step {
	color: #000 !important;
}
.inputbox{
	color: #000 !important;
}

.prod_price{
	color: #fff;
	font-size: 14pt;	
	font-weight: bold;
}

.prod_price span, .jshop_price span{
	font-size: 18pt !important;
	font-weight: bold !important;
	color: #FFFF00 !important;
}

.oiproduct .buttons .button_buy{
	 display: inline-block;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;

      font-size: 16px;
    font-weight: bold;
}

.oiproduct .buttons .button_buy:hover { background: linear-gradient(#f5ae00, #f59500) #f5ae00; }
.oiproduct .buttons .button_buy:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }


.oiproduct .buttons .button_detail{
	display: inline-block;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #863c80 #000 #863c80;
  border-radius: 6px;
  background: linear-gradient(#863c80, #ad02cd) #863c80;
  transition: 0.2s;

      font-size: 16px;
    font-weight: bold;
}
.ktt-bar, #main-nav{
	display: none;
}
.footer-contacts {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
}
.footer-contacts h3 {
    margin-bottom: 0.75em;
}
.footer-contacts-first {
    order: 2;
    width: 550px;
    max-width: 70%;
    display: block;
    border-right: 1px solid white;
    padding-right: 20px;
}
.footer-contacts-detail-sm {
    font-size: 0.8em;
    margin-bottom: 1em;
    font-style: italic;
    margin-top: 1em;
}
.footer-contacts-two {
    order: 3;
    padding-left: 20px;
    text-align: left;
    font-size: 1.2em;
}
.footer-contacts-phones {
    line-height: 1.5em;
    border-bottom: 0.5px solid white;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
@media screen and (max-width: 500px) {
  .footer-contacts-maps {
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 95%;
}
}
.footer-contacts-articles {
    line-height: 1.5em;
    border-top: 0.5px solid white;
    margin-bottom: 20px;
    padding-top: 30px;
    margin-top: 80px;
}
.visual-menu-container {
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 40px;
}
.visual-menu-col {
    -webkit-flex: none;
    flex: none;
}
.visual-menu-item {
    width: 210px;
    padding: 5px;
    text-align: center;
}
.visual-menu-title {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 1.2em;
    font-weight: 600;
    min-height: 2.1em;
}
.visual-menu-description {
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    min-height: 2.5em;
}
.visual-menu-price {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 600;
    min-height: 2.2em;
    line-height: 1.4em;
}
.visual-menu-buy {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 600;
}
.visual-menu-buy a {
    display: block;
    border: 1px solid #928d92;
    padding: 8px;
    background-color: #684b66;
    text-decoration: none;
}
.visual-menu-buy a:hover {
    background-color: #ffffff;
    color: #684b66;
    text-decoration: none;
}
.visual-menu-item img {
    width: 210px;
}
.visual-menu-notes {
    margin-top: 30px;
}
.big-padding-top {
    margin-top: 50px;
    border-top: 1px solid;
    padding-top: 20px;
}

.dop_ul3 .dop_ul1{
	padding-left: 15px;
}

.dop_ul3 .dop_ul1 *{
	font-weight: normal !important;
}
.item-979 .dop_ul1{
	display: block !important;
}